﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}

.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.bg-dark {
  background: #000 !important;
}

.navbar-brand {
  text-transform: uppercase;
  font-size: 1.5em;
  font-family: 'Righteous', cursive;
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-family: 'Source Sans Pro', sans-serif;
}

.footer {
  line-height: 60px;
  /* Vertically center the text there */
}

@media screen and (min-width: 1000px) {
  .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
  }
}

.display-4 {
  font-size: 1.8em;
  font-weight: 700;
}

.btn,
.form-control {
  border-radius: 0 !important;
}

input:not(:placeholder-shown) {
  text-transform: uppercase;
}

.btn i {
  margin-left: 5px;
}

.prefix-links {
  display: grid;
  margin-top: 50px;
  grid-gap: 1em;
  grid-template-columns: repeat(auto-fill, minmax(50px, 1fr));
}

.prefix-links a {
  padding: 4px;
  text-align: center;
  background: #ffeb59;
  border-radius: 5px;
  font-family: 'PT Mono', monospace;
  border: 1px solid #ddd;
  text-decoration: none;
  color: #000 !important;
  font-weight: bold;
}

.table h4 {
  padding: 0;
  margin: 0;
}

.alert {
  border-radius: 0;
}

.hero-unit {
  background-size: cover;
  background-image: url('/hero.jpeg');
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 40px 0;
  color: #fff;
  background-blend-mode: multiply;
}

.ad {
  max-width: 100%;
  margin: 10px 0;
}

.ad img {
  max-width: 100%;
  height: auto;
}

.ad-top {
  margin: 20px auto;
  text-align: center;
}

.ma-overlay {
  position: fixed;
  padding: 2%;
  top: 0;
  left: 0;
  display: flex;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.9);
  z-index: 2147483647;
  color: #fff;
  flex-direction: column;
  cursor: pointer;
  align-items: center;
  justify-content: center;
}

.ma-overlay .ad-top {
  margin-bottom: 0;
}

.ma-overlay .headline {
  font-size: x-large;
  font-weight: bold;
}

.ma-overlay .text-content {
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  padding: 15px;
}

.ma-overlay .h-green {
  color: lime;
}

.ma-overlay .promo-code {
  font-weight: bold;
  font-size: x-large;
  padding: 5px;
  text-align: center;
  border-radius: 50px;
  color: #000;
  background-color: darkorange;
  margin: 10px auto;
}

.ma-overlay .promo-code-text {
  font-size: large;
  text-align: center;
}

.ma-overlay .h-orange {
  color: #ff9b22;
}

.ma-overlay .overlay-content {
  width: 95%;
  max-width: 300px;
}

.box {
  margin: 20px 0;
}

.co-number::before {
 content: '16867806';
}

.co-name::before {
 content: 'SM DIGITAL MARKETING LIMITED';
}

